/*
File:			custom.css
Description:		Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/*---:[ responsive resets ]:---*/

.format_text img,
.format_teaser img,
.format_text iframe,
.format_text object {
	max-width: 100%
}

.format_text img,
.format_teaser img {
	height: auto
}

.menu, .menu a, .menu li ul  {border-color: #FFFFFF;}
.custom #header {padding:0px; border-bottom: 2px solid #253822;}
.custom .comments_closed p { display: none; }
.custom h1, .custom h2, .custom h3 {font-size: 15px; color:#378E30;}
